[Wine] Is wine 0.9.22 the only working

Ioannis Nousias s0238762 at sms.ed.ac.uk
Sat Jan 13 07:30:14 CST 2007

> Few days ago I see my wine version is very old so I
> decided to upgrade to 0.9.29 but...
> softwares I used perfectly with 0.9.22 don't work at
> all with recent wine versions. :-/
try this:
1. back-up your ~/.wine directory. You could do the following.
    tar cfz wine.backup.tgz ~/.wine
    or simply move it to some other place
2. delete ~/.wine folder and run winecfg to re-build a new one.
    rm -rf ~/.wine
3. install whatever software you were using before

I know this is not a proper solution. One should not wipe out the entire 
installation every time an upgrade is in place. If the above works, then 
there is some sort of incompatibility between the configuration/setup of 
the two wine versions. I've seen this behavior before.


More information about the wine-users mailing list